<?php

//Jump to top of post after clicking more link
function remove_more_jump_link($link) { 
	$offset = strpos($link, '#more-');
	if ($offset) {
	$end = strpos($link, '"',$offset);
	}
	if ($end) {
	$link = substr_replace($link, '', $offset, $end-$offset);
	}
	return $link;
}
add_filter('the_content_more_link', 'remove_more_jump_link');

// Jquery
function my_init() {
		wp_enqueue_script('jquery');
}
add_action('init', 'my_init');


//Enable Thumbnails
add_theme_support( 'post-thumbnails', array( 'post' ) ); // Add it for posts
set_post_thumbnail_size( 454, 100, true ); // 454 pixels wide by 100 pixels tall, hard crop mode

// Statement top on homepage
	
if ( function_exists('register_sidebar') )
    register_sidebar(array(
		'name' => 'statement',
        'before_widget' => '',
        'after_widget' => '',
        'before_title' => '',
        'after_title' => '',
    ));
    
// Widget area 1 homepage
if ( function_exists('register_sidebar') )
    register_sidebar(array(
		'name' => 'home1',
		'id' => 'home1',
        'before_widget' => '',
		'after_widget' => '',
		'before_title' => '<h2 class="start">',
		'after_title' => '</h2>',
    ));
    
// Widget area 2 homepage
if ( function_exists('register_sidebar') )
    register_sidebar(array(
		'name' => 'home2',
		'id' => 'home2',
        'before_widget' => '',
		'after_widget' => '',
		'before_title' => '<h2 class="start">',
		'after_title' => '</h2>',
    ));
    
    // Widget area 3 homepage
if ( function_exists('register_sidebar') )
    register_sidebar(array(
		'name' => 'home3',
		'id' => 'home3',
        'before_widget' => '',
		'after_widget' => '',
		'before_title' => '<h2 class="start">',
		'after_title' => '</h2>',
    ));
    
    // Widget area 4 homepage
if ( function_exists('register_sidebar') )
    register_sidebar(array(
		'name' => 'home4',
		'id' => 'home4',
        'before_widget' => '',
		'after_widget' => '',
		'before_title' => '<h2 class="start">',
		'after_title' => '</h2>',
    ));
  
    
// Widget area 1 sidebar
if ( function_exists('register_sidebar') )
    register_sidebar(array(
		'name' => 'side1',
		'id' => 'side1',
        'before_widget' => '',
		'after_widget' => '',
		'before_title' => '<h2 class="sidebarheadline">',
		'after_title' => '</h2>',
    ));
    
// Widget area 2 sidebar
if ( function_exists('register_sidebar') )
    register_sidebar(array(
		'name' => 'side2',
		'id' => 'side2',
        'before_widget' => '',
		'after_widget' => '',
		'before_title' => '<h2 class="sidebarheadline">',
		'after_title' => '</h2>',
    ));
    
// Widget area 3 sidebar
if ( function_exists('register_sidebar') )
    register_sidebar(array(
		'name' => 'side3',
		'id' => 'side3',
        'before_widget' => '',
		'after_widget' => '',
		'before_title' => '<h2 class="sidebarheadline">',
		'after_title' => '</h2>',
    ));
    
// Widget area 4 sidebar
if ( function_exists('register_sidebar') )
    register_sidebar(array(
		'name' => 'side4',
		'id' => 'side4',
        'before_widget' => '',
		'after_widget' => '',
		'before_title' => '<h2 class="sidebarheadline">',
		'after_title' => '</h2>',
    ));

// Widget area Footer
if ( function_exists('register_sidebar') )
    register_sidebar(array(
		'name' => 'footer1',
		'id' => 'footer1',
        'before_widget' => '',
        'after_widget' => '',
        'before_title' => '<h2>',
        'after_title' => '</h2>',
    ));
    
// Widget area Footer
if ( function_exists('register_sidebar') )
    register_sidebar(array(
		'name' => 'footer2',
		'id' => 'footer2',
        'before_widget' => '',
        'after_widget' => '',
        'before_title' => '<h2>',
        'after_title' => '</h2>',
    ));
    
// Widget area Footer
if ( function_exists('register_sidebar') )
    register_sidebar(array(
		'name' => 'footer3',
		'id' => 'footer3',
        'before_widget' => '',
        'after_widget' => '',
        'before_title' => '<h2>',
        'after_title' => '</h2>',
    ));
    
// Widget area Footer
if ( function_exists('register_sidebar') )
    register_sidebar(array(
		'name' => 'footer4',
		'id' => 'footer4',
        'before_widget' => '',
        'after_widget' => '',
        'before_title' => '<h2>',
        'after_title' => '</h2>',
    ));
    
// Main Menu Registration
add_action( 'init', 'register_my_menus' );
function register_my_menus() {
        register_nav_menus(
                array(
                        'main-menu' => __( 'Main Menu' ),
                        'footer-menu' => __( 'Footer Menu' )
                )
        );
}


/********************************
Shorten titles to 45 signs
********************************/
function get_short_title ($title) {
  $echo = false;
  $length = 45;
  $dots = '...';

  if (strlen($title) == 0) return;

    if (strlen($title)>$length) {
    $title = substr(trim($title), 0, $length-3);
    if (strrpos(trim($title), " ")>0) {
      $title = substr($title, 0, strrpos(trim($title), " "));
    }
    $title=$title . $dots;
  }
    if ($echo)
        echo $title;
    else
        return $title;
}

/*******************************
 CUSTOM COMMENTS
********************************/

function list_pings($comment, $args, $depth) {
$GLOBALS['comment'] = $comment;
?>
<li id="comment-<?php comment_ID(); ?>"><?php comment_author_link(); ?>
<?php }

function mytheme_comment($comment, $args, $depth) {
   $GLOBALS['comment'] = $comment; ?>
   <li <?php comment_class('clearfix'); ?> id="li-comment-<?php comment_ID() ?>">
	 <?php echo get_avatar($comment,$size='40',$default='http://www.gravatar.com/avatar/205e460b479e2e5b48aec07710c08d50?f=y' ); ?>
     <div id="comment-<?php comment_ID(); ?>">
	  <div class="comment-meta commentmetadata">
	    <?php printf(__('<strong>%s</strong>'), get_comment_author_link()) ?><?php edit_comment_link(__('(Edit)'),'  ','') ?> <span><?php printf(__('%1$s zu %2$s'), get_comment_date(),  get_comment_time()) ?>
	  </span>
	  </div>
	  
      <div class="text">
		  <?php comment_text() ?>
	  </div>
	  
	  <?php if ($comment->comment_approved == '0') : ?>
         <em><?php _e('Your comment awaits moderation') ?></em>
         <br />
      <?php endif; ?>

      <div class="reply">
         <?php comment_reply_link(array_merge( $args, array('depth' => $depth, 'max_depth' => $args['max_depth']))) ?>
      </div>
     </div>
<?php }

function ping_count() {
	global $id;
	$comments_by_type = &separate_comments(get_comments('post_id=' . $id));
	return count($comments_by_type['pings']);
}
 
function comment_count() {
	global $id;
	$comments_by_type = &separate_comments(get_comments('post_id=' . $id));
	return count($comments_by_type['comment']);
}
add_filter('get_comments_number', 'comment_count', 0);


?>